ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "93061699-5c5c-11ee-a382-005056a5c4e8"
    Код: "000003893"
    UIDСценария: "0c40e459-5c5a-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю ограничение доступа к справочнику ПапкиФайлов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я ограничиваю доступ к складским ордерам"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

